﻿ body
{
    padding-top: 80px;
    padding-bottom: 125px;
}

/*
.mbads
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
}
.mbads1
{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
} 
.ads1
{
    
    display:block;
    max-width:800px;
    height:80px;
    background:url(https://img.123456img.com:3366/640-200.gif) no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}

.ads2
{
    display:block;
    max-width:800px;
    height:80px;
    background:url(https://dimg04.c-ctrip.com/images/0Z86l32344cwx4mbkB17B.gif) no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}
   
.ads3
{
    display:block;
    margin: 10px; 
    border-radius: 15px;
    background:url(https://img.ams1.imgbed.xyz/2021/10/17/Ztkbp.gif) no-repeat top center;
    width:100px;
    height:100px;
    background-size:100% 100%;
}


@media (max-width: 720px)
{
    body
    {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    .ads1
    {
        width: 100%;
        height: 60px;
    }
    .ads2
    {
        width: 100%;
        height: 60px;
    }
    .mbads1
    {
        display: block;
    }
}

#o63092 {
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes spin 
{
    from 
    {
        transform:rotate(0deg);
    }
    to 
    {
        transform:rotate(360deg);
    }
}
  */   